
@font-face {
  font-family: "FertigoPro-Regular";

  src: url("/fonts/FertigoPRO.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

#uc08 {
  color: #fff;
  background-size: 55%;
  margin-top: 5px;
  transition: all 1s;
}

#uc08 {
  background-image: url(https://assets.monstercat.com/UC08/UC08_StripBanner_Background.png?image_width=1920);
}

#uc08{
  opacity: 0;
  transition: opacity 0.5s ease-in;
}

#uc08 .actions {
  height: 50px;
  text-align: right;
  display: flex;
  align-items: center;
  padding: 10px;
}

#uc08 .actions img {
  margin: auto;
  height: 80%
}

#uc08 .actions .button-container {
  display: flex;
  font-family: 'Heneczek Regular' !important;
}

#uc08 .actions .button-container .button--cta,
#uc08 .actions .button-container .button{
  color: #fff;
  font-size: 15px;
  border: 0px;
  padding: 0px;
  margin: auto;
}

#uc08 .actions .button-container .button:hover {
  background: unset;
}

#uc08 .actions .button-container .button--cta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 1.25;
  border: 1px solid #fff;
  padding: 5px 25px;
  background: rgba(255, 255, 255, 0.25);
  opacity: 0.8
}

#uc08 .actions .button-container .button--cta:hover { 
  opacity: 1;
}

#uc08 .countdown-container {
  margin: 0 0.5em;
  font-weight: 500;
  letter-spacing: 2px;
  text-align: left;
  text-transform: uppercase;
  text-align: center;
  flex: 1;
}


#uc08 .actions .countdown-container label h3 {
  font-family: 'Tenor Sans Regular' !important;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1.2;
  position: relative;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

#uc08 .actions .countdown-container label h3 a{ 
  color: #fff;
  border-bottom: 1px solid transparent;
  transition: all 0.2s ease-in-out;
}

#uc08 .actions .countdown-container label h3 a:hover{ 
  opacity: 0.8
}

#uc08 .countdown-container .countdown .unit .letter{
  font-size: 0.65em;
}

#uc08 .countdown-container .countdown {
  letter-spacing: 3px;
  font-size: 20px;
  white-space: nowrap;
}

#uc08 .countdown-container .countdown:after {
  content: ".";
  opacity: 0;
}

#uc08 .countdown-container .countdown .unit {
  display: inline-block;
  margin-right: 0.1em;
}

#uc08 .countdown-container .countdown .unit.d {
  margin-left: 0.3em;
  width: 2em;
}

#uc08 .countdown-container .countdown .unit.h,
#uc08 .countdown-container .countdown .unit.m,
#uc08 .countdown-container .countdown .unit.s {
  width: 3.2em;
}

.uc08-title span {
  margin-left: 24px;
}

@media screen and (max-width: 980px) {
  #uc08 .actions .countdown,
  #uc08 .actions .countdown-container label h3 {
    font-size: 15px;
    letter-spacing: 2px;
  }

  #uc08 .actions .button-container .button--cta { 
    display: none;
  }

  .uc08-title::before {
    content: "Uncaged "
  }

  .uc08-title::after {
    content: "";
  }

  .uc08-title span {
    display: block;
    margin: unset;
  }

  .uc08-logo {
    display: none;
  }
}

@media screen and (max-width: 680px) {
  #uc08 .actions img {
    height: 50%
  }

  #uc08 .countdown-container {
    margin-left: 1em
  }
}


#notice--shop {
  /* background-image: url(''); */
  background-size: cover;
  background-position: center -220px;
  background: #f68d2e;
  color: #FFF;
  letter-spacing: -1px;
  font-weight: 500;
  padding: 5px;
  height: 50px;
}

#notice--shop h2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 28px;
}

#notice--shop .banner-container .desktop {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 100%;
  align-items: center;
}

#notice--shop .banner-container,
#notice--shop .banner-container .desktop .banner-left,
#notice--shop .banner-container .desktop .banner-right { 
  height: 100%;

}

#notice--shop .banner-container .desktop .banner-center {
  height: 100%;
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}


#notice--shop .banner-container .desktop .banner-left {
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
}

#notice--shop .banner-container .desktop .icon {
  display: none;
}

#notice--shop .banner-container .desktop .banner-right { 
  align-items: center;
  display: flex;
}

#notice--shop img {
  max-height: 100%;
  max-width: 100%;
}

#notice--shop .shop-btn { 
  height: 100%;
}

#notice--shop .shop-btn img {
  transition: all 0.2s ease-in-out
}

#notice--shop .shop-btn img:hover {
  transform: scale(1.05);
}

#notice--shop .banner-text {
  display: none;
}

#notice--shop a { 
  text-decoration: none;
  /* font-size: 24px; */
  line-height: 0;
}

#notice--shop a.banner-link:hover { 
  color: #fff;
}

#notice--shop .banner-container .mobile {
  display: none;
}

@media (max-width: 991px) {

  #notice--shop {
    /* background-image: url('https://assets.monstercat.com/b/uc10/banner-mobile.jpg?image_width=1920');
    background-size: 100%;
    padding: 0;
    height: 50px; */
    background-position: center center;
  }

  #notice--shop img {
    /* max-height: 80%; */
    /* max-height: 100%; */
    /* height: 100%; */
  }

  #notice--shop .banner-container .desktop {
    display: none;
  }

  #notice--shop .banner-container .mobile {
    display: block;
    height: 100%;
  }

  #notice--shop .banner-container .mobile a{
    height: 100%;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
  }

  #notice--shop .banner-container .mobile a h3 {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 1.5em
  }
  #notice--shop .banner-container .mobile a img {
    max-width: 100%;
  }
  
}

@media (max-width: 500px) {
  #notice--shop .banner-container .mobile a h3 {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 0.9em
  }
}


#notice--shop img.icons{
    max-height: unset;
    position: relative;
    width: 450px;
    height: 23px;
}


#notice--shop.silk-launch {
  background-color: #f68d2e;
  color: #fff;
  text-transform: lowercase;
  height: 175px;
}

#notice--shop.silk-launch h2{
  color: #fff;
  text-transform: lowercase;
  font-weight: 400;
}
/* 
#notice--shop.silk-launch .banner-container .desktop .banner-center {
  justify-content: space-between;
} */

@media (max-width: 991px) {
  #notice--shop.silk-launch {
    height: 100px;
  }
}